uuid: ffa07f26-1718-4fbc-9d66-5c19140d9059
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_map_link
    - paragraphs.paragraphs_type.map_home
  module:
    - link
id: paragraph.map_home.field_map_link
field_name: field_map_link
entity_type: paragraph
bundle: map_home
label: 'Enlace a Mapa'
description: 'Indicar el texto del enlace, y el link de tipo ancla para el mapa, p.e. #caminos-es'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
